FEVER-COMPLETION(1)

NAME

fever-completion - Generate the autocompletion script for the specified shell

SYNOPSIS

fever completion [flags]

DESCRIPTION

Generate the autocompletion script for fever for the specified shell. See each sub-command's help for details on how to use the generated script.

OPTIONS

-h, --help[=false]
    help for completion

OPTIONS INHERITED FROM PARENT COMMANDS

--config=""
    config file (default is $HOME/.fever.yaml)

--mgmt-host=""
    hostname:port definition for management server

--mgmt-network="tcp"
    network (tcp/udp) definition for management server

--mgmt-socket="/tmp/fever-mgmt.sock"
    Socket path for management server

SEE ALSO

fever(1), fever-completion-bash(1), fever-completion-fish(1), fever-completion-powershell(1), fever-completion-zsh(1)